/** RESET ALL **/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead {
	border: 0px;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
}

/** LAYOUT **/
body { margin:auto; background-color:#ffffff; font-family: Verdana; color: #404040; font-size:13px; }

#wrap { display:block; margin:auto; }

#header { background:#ffffff; margin-top:10px; }
#middle { display:block; width:960px; margin:auto; }
#footer { background:#C1272D; color:#ffffff; font-family: Verdana; font-size:12px; }

#header .body { width:960px; margin:auto; text-align:left; clear:both; }
#middle .body { width:960px; margin:auto; text-align:left; margin-top:10px; margin-bottom: 10px; clear:both;}
#footer .body { width:960px; margin:auto; text-align:left; margin-top:10px; margin-bottom: 10px; padding:10px; line-height:150%; clear:both;}

#header .logo { float: left; }
#header .topright { float: right; }

#header .searchbox {margin-top:20px;}


#header .cart { text-align: right; color:#C1272D; font-size: 14px; letter-spacing: 0em; margin-top: 20px; font-family: Verdana; font-weight:bold; }
#header .cart a { color:#8b0631; text-decoration:none; padding:0px 5px 5px 5px;}
#header .cart .num { background:url(/images/top-cart-icon.png) bottom left no-repeat;padding-left:30px;padding-top:10px;height:30px;}
#header .topmenu { color:#02437d; font-family: Verdana; font-size:16px; letter-spacing:0em; font-weight:bold; margin-auto; text-align:center; margin-top:5px; }
#header .topmenu a { color:#02437d; text-decoration:none; padding:5px; }

#footer a {color:#ffffff; text-decoration:none; }
#footer .subform { float:left; width:140px; font-weight: bold; }
#footer .subform .si { font-size:12px; padding:5px; border:0px; }

#footer .footnote { float:right; margin-left: 10px; font-size:10pt; text-align:right;}
#footer .footnote .copyright { margin-left: 10px; font-size:10pt; margin: 2px 0px 2px 2px; }
#footer .footnote .bottom_links { margin: 2px 0px 2px 2px; }

#footer .socialmedia { float:left; width:140px; margin-left: 10px; font-weight: bold; }

h1 { color:#00052d; font-size:28px; font-family: Verdana; margin-bottom:10px; }
h1.brown { color:#836348; font-size:28px; font-family: Verdana; margin-bottom:10px; }
h2 { color:#C1272D; font-size:24px; font-family: Verdana; margin-bottom:10px; }
h2.h1 { color:#00052d; font-size:28px; font-family: Verdana; margin-bottom:10px; }
h3 { color:#00052d; font-size:20px; font-family: Verdana; margin-bottom:10px; }

h2.side {font-size:22px;letter-spacing:-0.05em;}
h2.side .black {color:#000000;}

#hd_cookie { font-size:14px;}
#hd_cookie a, a.forgot { color:#C1272D; }

.leftmenu { display:block; margin-bottom:10px; }
.leftmenu a { text-decoration:none; color:#404040;}
.leftmenu ul { list-style:none; margin:0px; padding:0px;}
.leftmenu ul li a { padding:2px; display:block; text-decoration:none; color:#404040;}
.leftmenu ul li a:hover { text-decoration:underline; }

.submenu { display:block; margin-bottom:10px; background:#b09e9c; width:960px; border:4px solid #aaa09e;text-align:center;}
.submenu .wrap { margin:0;padding:0px;background:#b09e9c;border:1px solid #dbcdcc;text-align:center;}
.submenu .wrap ul { list-style:none; margin:0 0px 0 0px; padding:0px;}
.submenu .wrap ul li {float:left; color:#ffffff;background:#b09e9c;padding:5px 0px 5px 0px; }
.submenu .wrap ul li a { padding:5px 10px 5px 10px; display:block;font-size:12px; text-decoration:none; color:#ffffff;border-left:2px solid #dbcdcc;height:30px;vertical-align:middle;}
.submenu .wrap ul li.first a { border-left:0px;}
.submenu .wrap ul li a:hover { text-decoration:underline; background-color:#c0c0c0;}

a { text-decoration:none; color:#404040;}


a.button { display:block; padding:10px 15px 10px 15px; -moz-border-radius: 5px; border-radius: 5px; background-color: #C1272D; color:#ffffff; font-family: Verdana;  font-weight:bold; text-decoration:none; font-size: 14px; text-align:center; }
a.button2 { display:block; padding:10px 15px 10px 15px; -moz-border-radius: 5px; border-radius: 5px; background-color: #F15A24; color:#ffffff; font-family: Verdana;  font-weight:bold; text-decoration:none; font-size: 14px; text-align:center; }
a.disabled { background-color: #a0a0a0;}

a.btn { display:block; padding:5px 5px 5px 5px; -moz-border-radius: 5px; border-radius: 5px; background-color: #C1272D; color:#ffffff; font-family: Verdana;  font-weight:normal; text-decoration:none; font-size: 14px; text-align:center; }
a.btn2 { display:block; padding:5px 5px 5px 5px; -moz-border-radius: 5px; border-radius: 5px; background-color: #F15A24; color:#ffffff; font-family: Verdana;  font-weight:normal; text-decoration:none; font-size: 14px; text-align:center; }

.si { font-size: 14px; padding: 5px; border:1px solid #c0c0c0;}
.required { color: #C1272D; }
input.active, select.active {background-color:#ffffff; color:#000000; border:2px solid #d2ab60;}

.hiddenbtn {margin:0px;padding:0px;width:0px;height:0px;border:0px;}

#msgdiv {font-size:14px;}
.msg-error {color:#a61901;padding:10px;display:block;}
.msg-alert {color:#dc7728;padding:10px;display:block;}
.msg-success {color:#4b6ba0;padding:10px;display:block;}
.msg-text {color:#404040;padding:10px;display:block;}

.divider { display:block; clear:both; height:10px; }
.clear { display:block; clear:both; }

.box { -moz-border-radius: 10px; border-radius: 10px; border:1px solid #c0c0c0; box-shadow: 1px 0px 10px #c0c0c0; margin-top:10px; margin-bottom:10px; display:block; }
.box .content {margin:15px;}

#bodyleft ul.leftmenu { list-style:none; display:block; float: left; width:180px; -moz-border-radius: 10px; border-radius: 10px; padding:10px 0px 10px 0px;  background-color: #C1272D; }
#bodyleft ul.leftmenu li {width:170px; }
#bodyleft ul.leftmenu li a { list-style:none; float:left; display:block; text-decoration:none; padding:5px; background-color: #C1272D; color:#ffffff; width:100%; font-family: Verdana; font-size:14px; border-bottom:1px dotted #ffffff;}
#bodyleft ul.leftmenu li a:hover { list-style:none; float:left; display:block; text-decoration:none; padding:5px; background-color: #F15A24; width:100%;font-family: Verdana; font-size:14px;border-bottom:1px dotted #ffffff;}

#bodyright { display:block; float: left; margin-left: 10px; width:770px; } 

.petdetail .icon {float: right;  }
.petdetail .icon a.close { font-size:30px; color:#909090; text-decoration:none; }
.petdetail .icon a:hover.close { color:#C1272D; font-size:30px; text-decoration:none; }

.sublist {display:block; border-bottom:1px solid #c0c0c0;}
.sublist table tr td {border-top:1px solid #c0c0c0;}
.sublist table tr.hd td {border-top:1px solid #c0c0c0;font-weight:bold; background-color:#f0f0f0;}
.sublist table tr.ft td {border-top:1px solid #c0c0c0; }
.sublist td.no_pc {padding:0px; text-align:center; }
.sublist table tr td table tr td {border:0px;}

.tablelist {display:block; border-bottom:1px solid #c0c0c0;}
.tablelist table tr td a {font-size:12px; font-weight:normal;}
.tablelist table tr.hd td {border-top:1px solid #c0c0c0; border-bottom:1px solid #c0c0c0;font-weight:bold; background-color:#f0f0f0;}
.tablelist table tr.ft td {border-top:1px solid #c0c0c0; }
.tablelist td.no_pc {padding:0px; text-align:center; }

.proitem {float:left; }
.proitem a { text-decoration:none; display:block; width:80%;padding:10px;text-align:center; border:1px solid #ffffff; color: #404040;}
.proitem a:hover { background:#f0f0f0; border:1px solid #c0c0c0; }
.proitem img.thumb { }
.proitem .name { font-weight:bold; margin-top:5px; display:block; color: #404040; }
.proitem .price { font-weight:bold; margin-top:5px; color: green; }
.proitem .special { font-weight:bold; margin-top:5px; color: red; }
.special { font-weight:bold; margin-top:5px; color: red; }

.ckboxgroup { display:block;margin-bottom:10px;}
.ckboxgroup .hd {display:block; font-weight:bold; margin-bottom:5px; font-size:14px; }
.ckboxgroup .opt { display:block;  margin-bottom:5px; }

#cat_list { display:block;}
#cat_list .item { color:#404040;text-align:center; 25%; border-right:#c0c0c0 solid 1px;}
#cat_list .item a { display:block; color:#404040; text-decoration:none; padding:10px;}
#cat_list .last { border-right:0px;}
#cat_list .item a:hover { background-color:#f0f0f0; }

#cat_list .line { border-top:1px solid #909090;border-bottom:1px solid #909090;clear:both;height:1px; }

.product {}
.product .left {float:left; width:400px; margin-right:10px;}
.product .right {float:left; width:510px;}

.product .largephoto { display:block; }
.product .thumbnails { display:block; }
.product .thumbnails .smallphoto { float:left; margin:5px 6px 5px 6px; border:1px solid #c0c0c0; }
.product .thumbnails .first { margin-left:0px; }
.product .thumbnails .last { margin-right:0px; }

.product .boxtype {font-weight:bold;font-size:20px;}
.product .label {font-weight:bold;font-size:16px;}

.product .price { font-weight:bold; color: green; }
.product .special { font-weight:bold; color: red; }


#reg_steps { display:block; margin-top:10px; }
#reg_steps span {display:block;float:left; margin-right:30px; color:#e0e0e0; font-size:20px; font-family: Verdana; }
#reg_steps span.selected { color:#00052d; }

a.sharelink { text-decoration:none; height: 30px; text-align:middle; color:#404040; font-weight:bold; height:26px; padding:5px 5px 5px 30px;}

img.smallphoto {border:1px solid #c0c0c0;}


.prolistnav { font-size:14px; }
.prolistnav a { text-decoration: none; margin-left:2px; margin-right:2px; color:#C1272D; font-weight:bold; }
.prolistnav .text { font-weight:bold; color:#000000;}


#deals {}
#deals .title {margin:10px 0px 5px 10px;background-color:#16c9c3;color:#ffffff;font-size:20px;padding:10px;}
#deals .deal { -moz-border-radius: 10px; border-radius: 10px; border:1px solid #c0c0c0; box-shadow: 1px 0px 10px #c0c0c0; margin-top:10px; margin-bottom:10px; text-align:center;}

#deals .deal .content {margin:15px;}
#deals .deal .name { clear:both;height:60px;font-weight:bold;font-size:16px;}
#deals .deal .rrp {color:#7c7875;font-size:22px;font-family:Arial;text-decoration:line-through;}
#deals .deal .special {color:#a40d20;font-size:24px;font-family:Arial;}

#deals .deal .saved {color:#7c7875; text-decoration:line-through;font-size:16px;font-family:Arial;}
#deals .deal .bought { color:#010101; font-size:20px;font-family:Arial;font-weight:bold;float:left;}

#dealtick {background-color:#e0e0e0;padding:10px;border:1px solid #c0c0c0;}
#dealtick h2 {font-weight:bold;padding:10px;font-size:20px;padding:0px;margin:0px;}
#dealtick h2.black {color:#000000;margin-bottom:10px;}

#dealtick .label {color:#7c7875;font-size:14px;text-align:center;}
#dealtick .value {color:#000000;font-size:14px;text-align:center;}